Subject: Re: Windows NT Service Pack 3
From: [email-masked] ("Wei Ku")

8 Sep 1997 17:52:46 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
Original-To: <[email-masked]>
X-Priority: 3
X-MSMail-Priority: Normal
X-Mailer: Microsoft Outlook Express 4.71.1008.3
X-MimeOle: Produced By Microsoft MimeOLE Engine V4.71.1008.3
Original-Sender: [email-masked]

 I installed the cygwin32 first including Mr. Sergey's patch. Then, the SP3
was applied. Now, everything is still working great.

-----Original Message-----
From: [email-masked] <[email-masked]>
To: [email-masked] <[email-masked]>
Cc: [email-masked] <[email-masked]>;
[email-masked] <[email-masked]>
Date: Sunday, September 07, 1997 5:47 PM
Subject: RE: Windows NT Service Pack 3

>Hi Kurt, you wrote:
>
>: Has anyone been able to use the win32 stuff with WindowsNT 4.0
>: service pack 3. I loaded service pack 3 and immediately got all sorts
>: of error messages using any of the tools. Sorry, I don't have the
>: exact error messages in front of me -- I spent 3 days removing
>: service pack 3 and I don't want to reload it  :-).
>
>I just checked that bash from b17.1 still works under 4.0SP3.
>Dunno which was installed first. Did you try reinstalling after SP3?
>Error messages would indeed help...
>
>
>Bye, Heribert ([email-masked])
>-
>For help on using this list (especially unsubscribing), send a message to
>"[email-masked]" with one line of text: "help".
>
>

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".